---
updatedAt: 2026-05-27T08:29:42.000Z
agentTools:
  projectIndex: https://docs.bridgeapi.io/llms.txt
---

# List payouts

Return a list of payouts

# OpenAPI definition

```json
{
  "openapi": "3.1.0",
  "info": {
    "title": "Bridge API",
    "version": "2025-01-15",
    "description": "Bridge provides an Open Banking API to initiate payments and aggregate financial data.  \nOur API uses standards such as HTTP verbs, RESTful routing and JSON for payloads.",
    "license": {
      "name": "Proprietary",
      "url": "https://docs.bridgeapi.io"
    },
    "contact": {
      "name": "BridgeAPI",
      "url": "https://bridgeapi.io",
      "email": "support@bridgeapi.io"
    }
  },
  "servers": [
    {
      "description": "Production",
      "url": "https://api.bridgeapi.io"
    }
  ],
  "tags": [
    {
      "name": "Payment account",
      "description": "Our Payment Account service empowers you to effortlessly collect payments and efficiently manage refunds and payouts.\nWe handle the intricacies of payment management on your behalf, simplifying your financial operations."
    }
  ],
  "paths": {
    "/v3/payment/payment-account/payouts": {
      "summary": "Payouts",
      "parameters": [
        {
          "$ref": "#/components/parameters/version"
        }
      ],
      "post": {
        "operationId": "CreatePayout",
        "summary": "Create payout",
        "description": "Create a payout request",
        "tags": [
          "Payment account"
        ],
        "requestBody": {
          "required": true,
          "content": {
            "application/json": {
              "schema": {
                "type": "object",
                "required": [
                  "beneficiary_id",
                  "amount",
                  "label"
                ],
                "properties": {
                  "beneficiary_id": {
                    "type": "string",
                    "description": "The id of the payout beneficiary to which you wish to transfer money",
                    "example": "fe7ea5fc-81e8-46b0-bce7-5d0cecbdbad1"
                  },
                  "amount": {
                    "type": "number",
                    "description": "The amount you wish to transfer, positive and up to 2 decimals",
                    "example": 20
                  },
                  "label": {
                    "type": "string",
                    "description": "This label that will be displayed on your bank account (140 characters max.)",
                    "example": "A label"
                  },
                  "client_reference": {
                    "type": "string",
                    "description": "An optional reference to link this payout request to your system (100 characters max.)",
                    "example": "client-ref-1234"
                  }
                }
              }
            }
          }
        },
        "responses": {
          "200": {
            "description": "Payout creation response",
            "content": {
              "application/json": {
                "schema": {
                  "type": "object",
                  "properties": {
                    "id": {
                      "type": "string",
                      "example": "6eeee884-810d-403c-8564-07b0eb7d5ed7"
                    },
                    "beneficiary": {
                      "type": "object",
                      "properties": {
                        "id": {
                          "type": "string",
                          "example": "90da9c34-9baf-401d-8191-250841667fe6"
                        },
                        "company_name": {
                          "type": "string",
                          "example": "YourCompany"
                        },
                        "bank_name": {
                          "type": "string",
                          "example": "DemoBank"
                        },
                        "iban": {
                          "type": "string",
                          "example": "FR66XXXXXXXXXXXXXXXXXXXXC26"
                        },
                        "bic": {
                          "type": "string",
                          "example": "SMOEFRP3"
                        }
                      }
                    },
                    "status": {
                      "type": "string",
                      "enum": [
                        "unknown",
                        "created",
                        "processing",
                        "execution_skipped",
                        "in_transit",
                        "paid",
                        "recalled",
                        "canceled",
                        "rejected",
                        "failed"
                      ],
                      "example": "paid"
                    },
                    "client_reference": {
                      "type": "string",
                      "description": "Your internal reference for reconciliation",
                      "example": "client-ref-1234"
                    },
                    "label": {
                      "type": "string",
                      "description": "Label of the payout",
                      "example": "Payout Bridge"
                    },
                    "amount": {
                      "type": "number",
                      "example": 100
                    },
                    "currency": {
                      "type": "string",
                      "example": "EUR"
                    },
                    "type": {
                      "type": "string",
                      "enum": [
                        "manual",
                        "scheduled"
                      ],
                      "example": "manual"
                    },
                    "created_at": {
                      "type": "string",
                      "format": "date-time",
                      "example": "2023-02-06T17:08:10.507Z"
                    },
                    "updated_at": {
                      "type": "string",
                      "format": "date-time",
                      "example": "2023-02-07T09:34:44.551Z"
                    }
                  }
                }
              }
            }
          }
        }
      },
      "get": {
        "operationId": "ListPayouts",
        "summary": "List payouts",
        "description": "Return a list of payouts",
        "tags": [
          "Payment account"
        ],
        "responses": {
          "200": {
            "description": "List of payouts",
            "content": {
              "application/json": {
                "schema": {
                  "allOf": [
                    {
                      "type": "object",
                      "properties": {
                        "resources": {
                          "type": "array",
                          "items": {
                            "$ref": "#/paths/~1v3~1payment~1payment-account~1payouts/post/responses/200/content/application~1json/schema"
                          }
                        }
                      }
                    },
                    {
                      "$ref": "#/components/schemas/paginated-result"
                    }
                  ]
                },
                "example": {
                  "resources": [
                    {
                      "id": "45bad960-7daa-40eb-a4c0-cbaf5be16e42",
                      "beneficiary": {
                        "id": "90da9c34-9baf-401d-8191-250841667fe6",
                        "iban": "FR66XXXXXXXXXXXXXXXXXXXXC26",
                        "bic": "SMOEFRP3",
                        "company_name": "YourCompany"
                      },
                      "status": "paid",
                      "client_reference": "ref-1234",
                      "label": "Payout Bridge",
                      "amount": 20,
                      "currency": "EUR",
                      "type": "manual",
                      "created_at": "2024-12-04T16:16:41.287Z",
                      "updated_at": "2024-12-04T16:16:41.446Z"
                    },
                    {
                      "id": "98494ed7-6ed0-4830-8509-b8f52d7005f5",
                      "beneficiary": {
                        "id": "90da9c34-9baf-401d-8191-250841667fe6",
                        "iban": "FR66XXXXXXXXXXXXXXXXXXXXC26",
                        "bic": "SMOEFRP3",
                        "company_name": "YourCompany"
                      },
                      "status": "paid",
                      "label": "Payout Bridge",
                      "amount": 3,
                      "currency": "EUR",
                      "type": "manual",
                      "created_at": "2024-05-31T14:33:31.689Z",
                      "updated_at": "2024-05-31T14:33:31.718Z"
                    }
                  ],
                  "generated_at": "2024-12-04T16:24:11.404Z",
                  "pagination": {
                    "next_uri": null
                  }
                }
              }
            }
          }
        }
      }
    }
  },
  "components": {
    "schemas": {
      "paginated-result": {
        "title": "Pagination response",
        "description": "Represent paginated collection of resources.",
        "type": "object",
        "properties": {
          "resources": {
            "type": "array",
            "items": {}
          },
          "pagination": {
            "type": "object",
            "properties": {
              "next_uri": {
                "type": [
                  "null",
                  "string"
                ],
                "example": null
              }
            }
          }
        }
      }
    },
    "parameters": {
      "version": {
        "in": "header",
        "name": "Bridge-Version",
        "schema": {
          "type": "string",
          "enum": [
            "2025-01-15"
          ],
          "default": "2025-01-15"
        },
        "required": true,
        "description": "The Bridge API version"
      }
    },
    "securitySchemes": {
      "clientIdAuth": {
        "type": "apiKey",
        "in": "header",
        "name": "Client-Id"
      },
      "clientSecretAuth": {
        "type": "apiKey",
        "in": "header",
        "name": "Client-Secret"
      }
    }
  },
  "security": [
    {
      "clientIdAuth": [],
      "clientSecretAuth": []
    }
  ],
  "x-readme": {
    "explorer-enabled": false,
    "proxy-enabled": false
  }
}
```